import Channel from "../channel.js";
export default class extends Channel {
    chName = "admin";
    static shouldShare = true;
    static requireCredential = true;
    async init(params) {
        // Subscribe admin stream
        this.subscriber.on(`adminStream:${this.user.id}`, (data)=>{
            this.send(data);
        });
    }
}
